Popo Escape - Feature #39

Feature # 29 (To do): Maintain Youtube channel

Publish content on Youtube channel
2021-07-12 21:03 - Fredrick Amnehagen

Status: Closed

Priority: Normal

Assignee: Fredrick Amnehagen
Category: Video Editing

Target version: Sprint 1 - Projectstart

Start date:
Due date:

% Done:

Estimated time:

Spent time:

2021-07-17
2021-07-17
100%

0:30 hour
0:15 hour

Description

When the content has been created, publish it on the channel.

Related issues:

Copied from Popo Escape - Feature #38: Plan, edit, voice over and render cont...

Copied to Popo Escape - Feature #40: Publish content on Youtube channel

To do 2021-08-06
To do 2021-07-24

2021-08-07
2021-07-24

History

#1 - 2021-07-12 21:03 - Fredrick Amnehagen

- Copied from Feature #38: Plan, edit, voice over and render content for Youtube channel added

#2 - 2021-07-12 21:03 - Fredrick Amnehagen

- Copied to Feature #40: Publish content on Youtube channel added

#3 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 1 - Projectstart

#4 - 2021-07-27 09:52 - Fredrick Amnehagen
- % Done changed from 0 to 100

#5 - 2021-07-27 09:52 - Fredrick Amnehagen

- Status changed from To do to Closed

2025-05-13
